Bug 90275 - could not proceed installation during installation of rpm
could not proceed installation during installation of rpm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-06 07:59 EDT by kamal
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 12:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kamal 2003-05-06 07:59:58 EDT
Description of problem:
Traceback(most recent call last):

file "/usr/lib/anaconda/gui.py",line 786,in handle rendercallback 
self.currentwindow.rendercallback()
file "/usr/lib/anaconda/iw/progress_gui.py",line 149,in rendercallback 
self.intf.icw.nextclicked()
file "/usr/lib/anaconda/gui.py",line 632,in next clicked self.dispatch.gotonext
()
file "/usr/lib/anaconda/dispatch.py",line 150,in gotonext self.movestep()
file "/usr/lib/anaconda/dispatch.py",line 215,in movestep rc=apply
(func,self.bindargs(args))
file "/usr/lib/anaconda/packages.py",line 680,in doinstall syslog.start 
(instpath,syslogname)
file "/usr/lib/anaconda/syslogd.py",line 64,in start self.pid =os.fork()
oserror:[errno12]cannot allocate memory


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-06-18 16:50:33 EDT
How much RAM does your system have installed?
Comment 2 Michael Fulbright 2003-07-14 12:43:02 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Note You need to log in before you can comment on or make changes to this bug.